| Home | Libraries | People | FAQ | More

## Struct template feature_of<tag::immediate_mean_of_variates< VariateType, VariateTag >>

boost::accumulators::feature_of<tag::immediate_mean_of_variates< VariateType, VariateTag >>

## Synopsis

    // In header: <boost/accumulators/statistics/mean.hpp>

    template<typename VariateType, typename VariateTag>
    struct feature_of<tag::immediate_mean_of_variates< VariateType, VariateTag >> {
    };